#alternative-box-popup-table
{
	background-color:#b1872c;
	border: solid 7px #9a7423;
}
#alternative-box #alternative-title
{
	position:relative;
	display:inline-block;
	top:7px;
	left:80px;
	width:298px;
	height:69px;
	background:url(../img/viewer/alternative_title.png) no-repeat;
}

#alternative-box #alternative-box-con{border-top: solid 7px #9a7423;}


#alternative-box-con-top
{
	color:#000000;
	background-color:#fde4ad;
	border:8px solid #fde4ad;
}

#alternative-box-con-top-title
{
	position:relative;
	display:inline-block;
	width:76%;
	height:100%;
	font-size:50px;
	font-weight:bold;
	line-height:110px;
	margin-left: 50px;
	text-indent:45px;
	background-image:url(../img/viewer/list_brit_3.png);
	background-repeat:no-repeat;
	background-position:0px 45px;
}

.alternative-box-con-middle-item
{
	position:relative;
	display:table;
	width:100%;
	margin-top: 20px;
}
.alternative-box-con-middle-item:first-child
{
	margin-top: 0px;
}
.alternative-box-con-middle-left
{
	position:relative;
	display:table-cell;
	width:auto;
	vertical-align:middle;
	background:url(../img/viewer/list_pattern.png) repeat-x;
	background-position:left center;
}
.alternative-box-con-middle-right
{
	position:relative;
	display:table-cell;
	width:24%;
	text-align:center;
	vertical-align:middle;
	background:url(../img/viewer/list_pattern.png) no-repeat;
	background-position:left center;
	background-size:auto 5px;
}

.alternative-box-con-middle-item-title
{
	position:relative;
	display:inline-block;
	z-index:2;
	padding:0px 30px;
	background-color:#ffffff;
}

.alternative-box-con-middle-item-title > p
{
	position:relative;
	display:inline-block;
	font-size:45px;
	color:#b1872c;
	font-weight:bold;
	padding:0px 30px;
	margin-left: 50px;
}

.alternative-down-btn
{
	position:relative;
	display:inline-block;
	width:263px;
	height:90px;
	background:url(../img/viewer/down_btn.png) no-repeat;
	cursor:pointer;
	z-index:2;
}
.alternative-box-con-middle-right:before
{
	content:' ';
	position:absolute;
	display:inline-block;
	left:15%;
	top:0px;
	width:85%;
	height:90px;
	background:#ffffff;
	z-index:1;
}